count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 301
md5: d9c17229b17ff1fa5efd644b1872bd42
publications: http://rnacentral.org/api/v1/rna/URS00017C0CA0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0CA0
sequence: CAGUCGCCACGGGAAUACGAAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUGGUAAGAUGGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUCCAUAACUGCCUGACUAGAGUACGGUAGAGGGUGGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUAGAUAUAGGAAGGAACACCAGUGGCGAAGGCGACCACCUGGACUGAUACUGACACUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCCGUAGUCCCUGUCUCUUAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C0CA0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0CA0/xrefs?format=yaml
